[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#620038: pu: package fcgiwrap/1.0-1+squeeze1

On Tue, Mar 29, 2011 at 13:54:10 +0200, Philipp Kern wrote:

> Package: release.debian.org
> User: release.debian.org@packages.debian.org
> Usertags: pu
> Version: 
> fcgiwrap doesn't stop properly on squeeze (#602199).  I just uploaded 1.0.3-2
> with Jordi's fixes that were pending since four months to unstable.
> I'd like to propose the attached fix for squeeze, too.



Reply to: